{
  "verseBefore": "Hãy thổi kèn vào ngày trăng mới, \\q1 vào ngày trăng tròn, khi kỳ lễ lạc khởi đầu.\n\n\\s5\n\\q",
  "verseAfter": "Hãy thổi kèn vào ngày trăng mới, \\q1 vào ngày trăng tròn, khi kỳ lễ bắt đầu.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 81,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-01-06T09:11:30.740Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 81,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_81"
  }
}
